@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300&display=swap');





body {


font-family: 'Inter', sans-serif; 


}





.heading .cover {


    display: none;


}





#customblock-LeftColumnStart {


    display: none;


}





a#clustrmaps-widget-v2, #clustrmaps-widget-v2 {


    display: none !important; 


}





.footer .container {


    background: #373754;


}





#customblock-Statistics .content {


    text-align: center;


}





div.content .editorial {


    padding-bottom: 0px !important;


}





div.read_more {


    text-align: right;


    margin-top: 25px;


}





.fa.top {


    margin-right: 5px;


}





a.galley-link{ 


    text-transform: uppercase;


}





header .container {  


   background: url(https://ophthalmologica-indonesiana.com/public/site/images/maebs/publikasi-oi-14-1.png);


   background-size: cover;


}





.container.main_menu {

    border: 1px solid #ffffff;
    background: linear-gradient(90deg, #1b2f24 0%, #1f4d36 25%, #2d654a 50%, #1f4d36 75%, #1b2f24 100%);

}





.footer .container {


background: linear-gradient(90deg, #1b2f24 0%, #1f4d36 25%, #2d654a 50%, #1f4d36 75%, #1b2f24 100%);


}





/* Sosmed footer responsive */


.social_media {


    display: block;


    margin-top: 5px;


}


    


.social_img {


    margin-top: 3px;


    margin-right: 5px;


}





.pkp_block .content p span.title, .pkp_block .content span.title, .pkp_block span.title, .pkp_block.block_custom h2.title, .pkp_block h2.title {


    color: #ffffff;


    background: linear-gradient(90deg, #1b2f24 0%, #1f4d36 25%, #2d654a 50%, #1f4d36 75%, #1b2f24 100%);


}








nav.cmp_breadcrumbs.cmp_breadcrumbs_announcement ol li {


    display: inline;


}


nav.cmp_breadcrumbs.cmp_breadcrumbs_announcement ol {    


    background: whitesmoke;


    padding: 8px 8px 8px 10px;


}


.navbar-brand-logo img {
    display: none;
}


div.issn {
    display: flex;
    justify-content: flex-end;
    gap: 3rem;
    padding-top: 90px;
    text-align: right;
}


#headerNavigationContainer > div:nth-child(1) > div {
    height: 160px;
}



